#Mod key mappings for LiteLoader mods, stored here to avoid losing settings stored in options.txt
#Sat Dec 28 14:51:29 MSK 2024
key.macro_override=0
wecui.keys.clear=0
key.macros=41
wecui.keys.toggle=-96
